<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>

	<table border="1" cellpadding="5" cellspacing="5">
    	<tr>
    		<th>Package</th>
    		<th>Price</th>
    	    <th>Description</th>
    	</tr>

    	<tr>
    		<td>Basic</td>
    		<td><b>₱</b> 500.00</td>
    		<td>Package includes a fully functional webstite with desired specifications.</td>
    	</tr>

    	<tr>
    		<td>Premium</td>
    		<td><b>₱</b> 1000.00</td>
    		<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
    	</tr>

    	<tr>
    		<td colspan="3"><b> &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp Additional features after initial project scope are not included in these packages.</b></td>
    	</tr>
    </table>	

    <h2>Additional Features</h2>
        <table border="1" cellpadding="5" cellspacing="5">
        	<tr>
        		<th>Feature</th>
        		<th>Price</th>
        		<th>Description</th>
        	</tr>

        	<tr>
        		<td>Contact Form and Inquiry Management</td>
        		<td><b>₱</b> 1000.00</td>
        		<td>Working contact form and customer inquiry management using emails and chat platform.</td>
        	</tr>

        	<tr>
        		<td>Product Services Management</td>
        		<td><b>₱</b> 1000.00</td>
        		<td>User interface for managing product/services like editing and deleting.</td>
        	</tr>

        	<tr>
        		<td>Catalog/Products Page with Checkout</td>
        		<td><b>₱</b> 2000.00</td>
        		<td>Product information page with cart checkout for user orders</td>
        	</tr>

        	<tr>
        		<th colspan="3">
        		 Modifications on default features are accepted upon negotiation. 
        	    </th>
        	</tr>
        </table>
    <h2>Contact Form</h2>
        <form method="POST" action="process.php">
    	    First Name:<br>
    	    <input type="text" name="fname" required><br>
    	    Last Name:<br>
    	    <input type="text" name="lname" required><br>
    	    Email:<br>
    	    <input type="text" name="email" required><br>
    	    Contact Number:<br>
    	    <input type="text" name="cnumber" required><br>

    	    Service Type:<br>
    	    <select name = "dropdown">
            <option value = "Front End Programming" selected>Front End Programming</option>
            <option value="Back End Programming">Back End Programming</option></select><br>

            Preferred Contact:<br>
            <input type = "checkbox" name = "preferred contact" value ="email"
            >Email<br>
            <input type="checkbox" name="preferred contact" value="phone">Phone<br>

            Package:<br>
            <input type="radio" name="package">Basic<br>
            <input type="radio" name="package">Premium<br>

            Message:<br>
            <textarea rows = "6" cols="30" name= "description">
    	    </textarea><br>

    	    <button type="Submit">Send Inquiry</button><br>
            <button type="reset">Reset</button>
        </form>    
</body>
</html>